Subject: Ticket Assigned - need escalation // Missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 12:41:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // Missing yasir eltoum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasir eltoum Bot:  Hi Yasir Eltoum ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9514816869 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971555987117            04:27 PM, 29th Nov                   mayar                   Hi Yasir ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:29 PM, 29th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:30 PM, 29th Nov                     yasir eltoum                    Good evening           04:31 PM, 29th Nov                     yasir eltoum                    I received the order without slipper           04:32 PM, 29th Nov                   mayar                   Please allow me a moment to check this for you.           04:34 PM, 29th Nov                     yasir eltoum                    MAX Thong Style Striped Slip-On Beach Slippers Color: Blue           04:34 PM, 29th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           04:34 PM, 29th Nov                   mayar                   After checking your order, we found out that your order has been delivered completely           04:34 PM, 29th Nov                     yasir eltoum                    As you like???!!!           04:35 PM, 29th Nov                   mayar                   Could you please confirm the name of the  missing item?           04:37 PM, 29th Nov                     yasir eltoum                    MAX Thong Style Striped Slip-On Beach Slippers Color: Blue           04:37 PM, 29th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:38 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:38 PM, 29th Nov                     yasir eltoum                    I'm waiting ....           04:38 PM, 29th Nov                   mayar                   Is there anything else i can help you with           04:39 PM, 29th Nov                     yasir eltoum                    Thanx           04:39 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:41 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3491665